## gmodels 2.0.7

=== DESCRIPTION ===
Package: gmodels
Title: Various functions to manipulate models.
Description: Various functions to manipulate models.
Depends: R (>= 1.9.0), MASS, gdata, gplots
Version: 2.0.7
Date: 2005-05-25
Author: Gregory R. Warnes. Includes R source code and documentation
        contributed by
           - Ben Bolker,
           - Lodewijk Bonebakker,
           - Bendix Carstensen,
           - R. Gentleman,
           - Kjetil Halvorsen,
           - W. Huber
           - Nitin Jain,
           - Andy Liaw,
           - Don MacQueen,
           - M. Maechler,
           - Arni Magnusson,
           - Jim Rogers,
           - Marc Schwartz,
           - William Venables,
           - Ian Wilson,
        and others (let me know if I missed you!), as well as the Perl
        modules
           - "IO-stringy" (copyright 1996 by Eryq, and 1999,2001 by
             ZeeGee Software Inc),
           - OLE::Storage_Lite (copyright 2000,2001 by Kawai Takanori),
           - Spreadsheet::ParseExcel (copyright 2000-2002 by Kawai
             Takanori )
        under the terms of the GNU General Public Licence (GPL).
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Thu Jun  2 10:28:12 2005; jainn02

## gmodels 2.0.8

=== DESCRIPTION ===
Package: gmodels
Title: Various R programming tools for model fitting
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0), MASS, gdata
Version: 2.0.8
Date: 2005-08-31
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Wed Sep  7 11:29:07 2005; jainn02

## gmodels 2.10.0

=== DESCRIPTION ===
Package: gmodels
Version: 2.10.0
Date: 2005-10-26
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots
Imports: MASS, gdata
License: GPL (version 2 or later)
URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
     http://www.sf.net/projects/r-gregmisc
Packaged: Thu Oct 27 07:22:03 2005; warneg

## gmodels 2.11.0

=== DESCRIPTION ===
Package: gmodels
Version: 2.11.0
Date: 2005-12-03
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots
Imports: MASS, gdata
License: GPL (version 2 or later).  Contributions from Randall C
	 Johnson are Copyright (2005) SAIC-Frederick, Inc. Funded by
	 the Intramural Research Program, of the NIH, National
	 Cancer Institute, Center for Cancer Research under NCI
	 Contract NO1-CO-12400.
URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
     http://www.sf.net/projects/r-gregmisc
Packaged: Sun Dec  4 01:28:25 2005; warneg

## gmodels 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.11.0
+Version: 2.12.0
 Date: 2005-12-03
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
@@ -16,4 +16,4 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Packaged: Sun Dec  4 01:28:25 2005; warneg
+Packaged: Tue Dec 13 11:37:51 2005; jainn02

## gmodels 2.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: gmodels
-Version: 2.12.0
-Date: 2005-12-03
+Version: 2.13.0
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
-Maintainer: Nitin Jain <nitin.jain@pfizer.com>
+Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
 Description: Various R programming tools for model fitting
 Depends: R (>= 1.9.0)
 Suggests: gplots
@@ -16,4 +15,4 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Packaged: Tue Dec 13 11:37:51 2005; jainn02
+Packaged: Tue Aug  8 19:54:05 2006; warnes

## gmodels 2.13.1

=== DESCRIPTION ===
Package: gmodels
Version: 2.13.1
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, Matrix, nlme, lme4, coda
Imports: MASS, gdata
License: GPL (version 2 or later).  Contributions from Randall C
	 Johnson are Copyright (2005) SAIC-Frederick, Inc. Funded by
	 the Intramural Research Program, of the NIH, National
	 Cancer Institute, Center for Cancer Research under NCI
	 Contract NO1-CO-12400.
URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
     http://www.sf.net/projects/r-gregmisc
Packaged: Tue Nov 28 19:14:27 2006; warnes

## gmodels 2.13.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.13.1
+Version: 2.13.2
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
@@ -15,4 +15,5 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Packaged: Tue Nov 28 19:14:27 2006; warnes
+Date: 2007-03-09
+Packaged: Fri Mar  9 17:43:11 2007; warnes

## gmodels 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.13.2
+Version: 2.14.0
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
@@ -15,5 +15,5 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Date: 2007-03-09
-Packaged: Fri Mar  9 17:43:11 2007; warnes
+Date: 2007-07-24
+Packaged: Wed Jul 25 20:23:32 2007; warnes

## gmodels 2.14.1

=== DESCRIPTION ===
Package: gmodels
Version: 2.14.1
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, Matrix, nlme, lme4, coda
Imports: MASS, gdata
License: GPL-2.  Contributions from Randall C. Johnson are 
	 Copyright (2005) SAIC-Frederick, Inc. Funded by
	 the Intramural Research Program, of the NIH, National
	 Cancer Institute, Center for Cancer Research under NCI
	 Contract NO1-CO-12400.
URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
     http://www.sf.net/projects/r-gregmisc
Date: 2007-07-24
Packaged: Fri Dec  7 17:22:36 2007; warnes

## gmodels 2.15.0

=== DESCRIPTION ===
Package: gmodels
Version: 2.15.0
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C
        Johnson. Contributions from Randall C. Johnson are Copyright
        (2005) SAIC-Frederick, Inc. Funded by the Intramural Research
        Program, of the NIH, National Cancer Institute, Center for
        Cancer Research under NCI Contract NO1-CO-12400.
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, Matrix, nlme, lme4
Imports: MASS, gdata
License: GPL-2
URL: http://cran.r-project.org/src/contrib/PACKAGES.html
        http://www.sf.net/projects/r-gregmisc
Packaged: 2009-05-09 05:31:37 UTC; warnes
Repository: CRAN
Date/Publication: 2009-05-10 18:48:41

## gmodels 2.15.1

=== DESCRIPTION ===
Package: gmodels
Version: 2.15.1
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C
        Johnson. Contributions from Randall C. Johnson are Copyright
        (2005) SAIC-Frederick, Inc. Funded by the Intramural Research
        Program, of the NIH, National Cancer Institute, Center for
        Cancer Research under NCI Contract NO1-CO-12400.
Maintainer: Gregory R. Warnes <greg@warnes.net>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, gtools, Matrix, nlme, lme4
Imports: MASS, gdata
License: GPL-2
URL: http://cran.r-project.org/src/contrib/PACKAGES.html
        http://www.sf.net/projects/r-gregmisc
Packaged: 2011-01-16 22:18:03 UTC; warnes
Repository: CRAN
Date/Publication: 2011-01-17 08:12:22

## gmodels 2.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: gmodels
-Version: 2.15.1
+Version: 2.15.2
+Date: 2012-04-19
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C
@@ -15,6 +16,6 @@
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2011-01-16 22:18:03 UTC; warnes
+Packaged: 2012-04-20 11:42:00 UTC; warnegr1
 Repository: CRAN
-Date/Publication: 2011-01-17 08:12:22
+Date/Publication: 2012-04-20 16:12:53

## gmodels 2.15.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmodels
-Version: 2.15.2
-Date: 2012-04-19
+Version: 2.15.3
+Date: 2012-06-27
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C
@@ -11,11 +11,11 @@
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 Description: Various R programming tools for model fitting
 Depends: R (>= 1.9.0)
-Suggests: gplots, gtools, Matrix, nlme, lme4
+Suggests: gplots, gtools, Matrix, nlme, lme4 (>= 0.999999-0)
 Imports: MASS, gdata
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2012-04-20 11:42:00 UTC; warnegr1
+Packaged: 2012-06-28 00:50:06 UTC; warnegr1
 Repository: CRAN
-Date/Publication: 2012-04-20 16:12:53
+Date/Publication: 2012-06-28 05:21:23

## gmodels 2.15.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.15.3
+Version: 2.15.4
 Date: 2012-06-27
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
@@ -16,6 +16,7 @@
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2012-06-28 00:50:06 UTC; warnegr1
+Packaged: 2013-04-28 13:52:54 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-06-28 05:21:23
+Date/Publication: 2013-04-28 16:05:44
+NeedsCompilation: no

## gmodels 2.15.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.15.4
+Version: 2.15.4.1
 Date: 2012-06-27
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
@@ -16,7 +16,7 @@
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2013-04-28 13:52:54 UTC; ripley
+Packaged: 2013-09-21 13:53:36 UTC; ripley
 Repository: CRAN
-Date/Publication: 2013-04-28 16:05:44
+Date/Publication: 2013-09-21 15:54:10
 NeedsCompilation: no

## gmodels 2.16.2

=== DESCRIPTION ===
Package: gmodels
Version: 2.16.2
Date: 2015-07-21
Title: Various R Programming Tools for Model Fitting
Author: Gregory R. Warnes, Ben Bolker, Thomas Lumley, and Randall C
        Johnson. Contributions from Randall C. Johnson are Copyright
        (2005) SAIC-Frederick, Inc. Funded by the Intramural Research
        Program, of the NIH, National Cancer Institute, Center for
        Cancer Research under NCI Contract NO1-CO-12400.
Maintainer: Gregory R. Warnes <greg@warnes.net>
Description: Various R programming tools for model fitting.
Depends: R (>= 1.9.0)
Suggests: gplots, gtools, Matrix, nlme, lme4 (>= 0.999999-0)
Imports: MASS, gdata
License: GPL-2
URL: http://www.sf.net/projects/r-gregmisc
NeedsCompilation: no
Packaged: 2015-07-22 00:49:35 UTC; warnes
Repository: CRAN
Date/Publication: 2015-07-22 06:11:15

=== debian/changelog ===
gmodels (2.16.2-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 06:07:23 -0500

gmodels (2.16.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:27:52 +0200

gmodels (2.16.2-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:21:49 -0500

gmodels (2.16.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2015 11:32:06 -0500

gmodels (2.15.4.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
    
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Sep 2013 11:22:54 -0500

gmodels (2.15.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Apr 2013 10:40:28 -0500

gmodels (2.15.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 18:29:02 -0500

gmodels (2.15.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jun 2012 07:13:36 -0500

gmodels (2.15.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Apr 2012 09:48:39 -0500

gmodels (2.15.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Jan 2011 07:50:55 -0600

gmodels (2.15.0-3) unstable; urgency=low

  * debian/control: Switch (Build-)Depends: from r-cran-vr to r-cran-mass

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:19:43 -0500

gmodels (2.15.0-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 16:11:57 -0600

gmodels (2.15.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2009 22:00:28 -0500

gmodels (2.14.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Jan 2008 12:57:34 -0600

gmodels (2.14.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.5.1)' 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jul 2007 19:03:16 -0500

gmodels (2.13.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Mar 2007 15:12:19 -0500

gmodels (2.13.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends: updated to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2006 21:13:48 -0600

gmodels (2.13.0-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/post{inst,rm}: No longer call R to update html index
  * debian/watch: Updated to version 3
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2006 19:19:22 -0500

gmodels (2.12.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Dec 2005 20:56:18 -0600

gmodels (2.11.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Dec 2005 21:37:40 -0600

gmodels (2.10.0-2) unstable; urgency=low

  * debian/control: Build-Depends: on r-cran-gtools	(Closes: #339856)
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2005 08:19:17 -0600

gmodels (2.10.0-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2005 21:20:36 -0500

gmodels (2.0.8-1) unstable; urgency=low

  * Initial Debian release  [ but this package used to be part of the 
    gregmisc bundle packaged for Debian as r-cran-gregmisc ]



## gmodels 2.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmodels
-Version: 2.16.2
-Date: 2015-07-21
+Version: 2.18.1
+Date: 2018-06-25
 Title: Various R Programming Tools for Model Fitting
 Author: Gregory R. Warnes, Ben Bolker, Thomas Lumley, and Randall C
         Johnson. Contributions from Randall C. Johnson are Copyright
@@ -13,8 +13,7 @@
 Suggests: gplots, gtools, Matrix, nlme, lme4 (>= 0.999999-0)
 Imports: MASS, gdata
 License: GPL-2
-URL: http://www.sf.net/projects/r-gregmisc
 NeedsCompilation: no
-Packaged: 2015-07-22 00:49:35 UTC; warnes
+Packaged: 2018-06-25 16:01:56 UTC; gwarnes
 Repository: CRAN
-Date/Publication: 2015-07-22 06:11:15
+Date/Publication: 2018-06-25 16:23:05 UTC

=== debian/changelog ===
gmodels (2.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:19:21 -0500

=== debian/control ===
Source: gmodels
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-mass, r-cran-gplots, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gmodels
Vcs-Git: https://salsa.debian.org/edd/r-cran-gmodels.git
Homepage: https://cran.r-project.org/package=gmodels

Package: r-cran-gmodels
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mass, r-cran-gplots
Description: GNU R package with tools for model fitting by Greg Warnes et al
 This package of R programming tools for model fitting was written by
 Gregory Warnes with code contributions by Ben Bolker and Thomas
 Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
Replaces: r-cran-gregmisc (<= 2.0.7-1)

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-gmodels package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## gmodels 2.18.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.18.1
+Version: 2.18.1.1
 Date: 2018-06-25
 Title: Various R Programming Tools for Model Fitting
 Author: Gregory R. Warnes, Ben Bolker, Thomas Lumley, and Randall C
@@ -14,6 +14,6 @@
 Imports: MASS, gdata
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2018-06-25 16:01:56 UTC; gwarnes
+Packaged: 2022-05-16 14:24:10 UTC; hornik
 Repository: CRAN
-Date/Publication: 2018-06-25 16:23:05 UTC
+Date/Publication: 2022-05-17 04:59:57 UTC

=== debian/changelog ===
gmodels (2.18.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 May 2022 09:12:17 -0500

gmodels (2.18.1-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 18:48:37 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-mass, r-cran-gplots, dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), r-cran-mass, r-cran-gplots, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gmodels
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gmodels.git
 Homepage: https://cran.r-project.org/package=gmodels

## gmodels 2.19.1

=== debian/changelog ===
gmodels (2.19.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set debhelper-compat current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Mar 2024 19:43:18 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), r-cran-mass, r-cran-gplots, dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), r-cran-mass, r-cran-gplots, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gmodels
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gmodels.git
 Homepage: https://cran.r-project.org/package=gmodels
